BODY.logon {
	BACKGROUND-COLOR: #d1e1f4; MARGIN: 0px; FONT-FAMILY: tahoma; FONT-SIZE: 70%
}
.logon .top-background {
	BACKGROUND-COLOR: #d4e4f5; WIDTH: 100%; HEIGHT: 483px
}
.logon .bottom-background {
	POSITION: absolute; BOTTOM: 0px; BACKGROUND: url(/FN_B/images/gradient_below.png) #e9effb repeat-x 0px top; TOP: 483px; RIGHT: 0px; LEFT: 0px
}
.logon .login-content {
	Z-INDEX: 1; POSITION: absolute; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 100%; BACKGROUND: url(/FN_B/images/centre_image.png) no-repeat center 0px; HEIGHT: 442px; TOP: 60px
}
.logon .login-people {
	POSITION: absolute; WIDTH: 100%; BACKGROUND: url(/FN_B/images/blue_people_repeat.png) repeat-x 0px 0px; HEIGHT: 408px; TOP: 75px
}
H1.login-welcome {
	TEXT-TRANSFORM: uppercase; MARGIN-TOP: 214px; DISPLAY: block; MARGIN-BOTTOM: 0px; COLOR: #005291; FONT-SIZE: 190%; FONT-WEIGHT: normal
}
H2.login-note {
	MARGIN-TOP: 35px; DISPLAY: block; MARGIN-BOTTOM: 0px; FONT-SIZE: 100%; FONT-WEIGHT: normal
}
.login-content LABEL {
	FONT-SIZE: 100%; FONT-WEIGHT: normal; MARGIN-RIGHT: 29px
}
.logon .login-content H2.message1 {
	MARGIN: 35px 0px 0px; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
.logon .login-content P {
	MARGIN: 10px 0px 20px
}
.logon .login-content P.copyright {
	MARGIN: 20px 0px 0px; COLOR: #7e7e7e
}
.logout.logon .login-content P.copyright {
	MARGIN: 15px 0px 0px; COLOR: #7e7e7e
}
.login-content INPUT.submit {
	POSITION: absolute; WIDTH: 10px; LEFT: -1342177.28px
}
.login-content INPUT {
	BORDER-BOTTOM: #ccdbef 1px solid; BORDER-LEFT: #ccdbef 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; WIDTH: 125px; PADDING-RIGHT: 2px; FONT-FAMILY: tahoma; FONT-SIZE: 100%; BORDER-TOP: #ccdbef 1px solid; BORDER-RIGHT: #ccdbef 1px solid; PADDING-TOP: 2px
}
.login-content A {
	TEXT-TRANSFORM: capitalize; DISPLAY: inline-block; COLOR: #323131; FONT-SIZE: 100%; TEXT-DECORATION: none
}
BODY.logon .login-left-corner {
	DISPLAY: inline-block; BACKGROUND: url(/FN_B/images/login-button-norm-corners.png) no-repeat 0px 0px; HEIGHT: 24px; COLOR: black; CURSOR: pointer
}
BODY.logon .login-right-corner {
	DISPLAY: inline-block; BACKGROUND: url(/FN_B/images/login-button-norm-corners.png) no-repeat right 0px; HEIGHT: 24px; MARGIN-LEFT: 2px
}
BODY.logon .login-middle {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 16px; DISPLAY: inline-block; BACKGROUND: url(/FN_B/images/login-button-norm.png) repeat-x 0px 0px; HEIGHT: 20px; MARGIN-RIGHT: 4px; PADDING-TOP: 4px
}
BODY.logon A:hover .login-left-corner {
	BACKGROUND: url(/FN_B/images/login-button-roll-corners.png) no-repeat 0px 0px
}
BODY.logon A:hover .login-right-corner {
	BACKGROUND: url(/FN_B/images/login-button-roll-corners.png) no-repeat right 0px
}
BODY.logon A:hover .login-middle {
	BACKGROUND: url(/FN_B/images/login-button-roll.png) repeat-x 0px 0px
}
BODY.logon .login-content A.selected .login-left-corner {
	BACKGROUND: url(/FN_B/images/login-button-click-corners.png) no-repeat 0px 0px
}
BODY.logon .login-content A.selected .login-right-corner {
	BACKGROUND: url(/FN_B/images/login-button-click-corners.png) no-repeat right 0px
}
BODY.logon .login-content A.selected .login-middle {
	BACKGROUND: url(/FN_B/images/login-button-click.png) repeat-x 0px 0px
}
SPAN.filler {
	WIDTH: 15px; DISPLAY: inline-block
}
.form-wrapper {
	WIDTH: 300px; MARGIN-BOTTOM: 16px
}
.logout .form-wrapper {
	TEXT-ALIGN: left; WIDTH: 307px; MARGIN-BOTTOM: 30px
}
.login-content TABLE {
	BORDER-COLLAPSE: collapse
}
.login-content FORM {
	MARGIN-TOP: 4px
}
TR.second-row TD {
	PADDING-TOP: 3px
}
